training - Training #910
Project Training - IOS Flavoring for multiple company manage
12/01/2021 07:53 AM - Karishma Tak

Status: Closed Start date: 12/01/2021
Priority: Normal Due date:

Assignee: Bhavya Vaishnav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 99.50 hours
Description

History

#1 - 12/02/2021 09:01 AM - Mohit khandelwal

#Give some understanding for flavor management I0S side.
#Test flavors apps

#2 - 12/06/2021 10:48 AM - Mohit khandelwal

#Check previous task and assign new next updated task.

#3 - 12/07/2021 08:52 AM - Mohit khandelwal

#Check task & give some understanding code logic.

#4 - 12/08/2021 09:03 AM - Mohit khandelwal

Check project task, code logic ,check in shift Ul funcition

#5 - 12/09/2021 07:53 AM - Mohit khandelwal

#Bahvy discussion previous task assign new shift Ul topic.

#6 - 11/02/2023 06:15 AM - riya jain

- Status changed from New to Closed

04/02/2025
